/* SECTION STYLES */

section#galeria-fotos-empreendimento {
    position: relative;
}

section#galeria-fotos-empreendimento .container-fluid {
    padding-left: 21%;
}

section#galeria-fotos-empreendimento ul.filter-button-group {
    display: flex;
    align-items: center;
    width: fit-content;
    justify-content: end;
    gap: 8px;
}

section#galeria-fotos-empreendimento .info-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 45px;
    gap: 25px;
}

section#galeria-fotos-empreendimento ul.filter-button-group li {
    transition: all 0.5s;
    cursor: pointer;
border-radius: 100px;
background: var(--02, #C9E5E9);
   padding: 12px 20px;
color: #6364668c;
leading-trim: both;
text-edge: cap;
font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 16.8px */
text-transform: uppercase;
}

section#galeria-fotos-empreendimento ul.filter-button-group li:hover {
    color: #fff;
background: var(--Degrade, linear-gradient(97deg, #0AA9BD 40.13%, #85D1D4 103.9%));
}

section#galeria-fotos-empreendimento ul.filter-button-group li:last-of-type {
    margin-right: 0;
}

section#galeria-fotos-empreendimento ul.filter-button-group li.active {
    color: #fff;
background: var(--Degrade, linear-gradient(97deg, #0AA9BD 40.13%, #85D1D4 103.9%));
}



/* GRID */

section#galeria-fotos-empreendimento .grid:after {
    content: '';
    display: block;
    clear: both;
}

section#galeria-fotos-empreendimento .grid-item,
section#galeria-fotos-empreendimento .grid-sizer {
    width: 33.33%;
    border: 4px solid transparent;
}

section#galeria-fotos-empreendimento .grid-item {
    float: left;
    height: 315px;
}

section#galeria-fotos-empreendimento .-double-width {
    width: 66.66%;
    background-position: center center
}

section#galeria-fotos-empreendimento .-double-height {
    height: 630px;
    background-position: center center
}

section#galeria-fotos-empreendimento .grid-item img {
    width: 100%;
    height: 100%
}

section#galeria-fotos-empreendimento .grid-item .area {
    position: absolute;
    width: 100%;
    border-radius: 0px;
    height: 100%;
    overflow: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat
}

section#galeria-fotos-empreendimento .grid-item:hover .legenda {
    top: 0;
    opacity: 1;
    -ms-filter: none;
    filter: none
}

section#galeria-fotos-empreendimento .grid-item .legenda {
    position: absolute;
    top: 0;
    opacity: 0;

    width: 100%;
    height: 100%;

    text-align: center;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
color: var(--Gray-100, #FFF);
leading-trim: both;
text-edge: cap;
font-family: Montserrat;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 120%; /* 21.6px */
letter-spacing: 3.6px;
text-transform: uppercase;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.72) 9.53%, rgba(0, 0, 0, 0.45) 100%);
}

section#galeria-fotos-empreendimento .grid-item:hover .legenda{
    opacity: 1;
}

section#galeria-fotos-empreendimento .grid-item .legenda strong {
    position: absolute;
    top: auto;
    left: 20px;
    bottom: 20px;
color: var(--Gray-100, #FFF);
leading-trim: both;
text-edge: cap;
font-family: Montserrat;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 120%; /* 21.6px */
letter-spacing: 3.6px;
text-transform: uppercase;
padding: 7px 0 7px 12px;
border-left: 1px solid var(--04, #99B0DB);
}

/* SLIDER */

#galeria-fotos-empreendimento {
    scroll-margin-top: 80px;
}

section#galeria-fotos-empreendimento img.custom-slick-arrow {
    position: absolute;
    top: -80px;
    cursor: pointer;
    transition: all 0.5s;
}

section#galeria-fotos-empreendimento img.custom-slick-arrow:hover {
    transform: scale(1.1);
}

section#galeria-fotos-empreendimento img.custom-slick-arrow.prev {
    content: url(../images/grid-slider/prev.png);
    right: 300px;
}

section#galeria-fotos-empreendimento img.custom-slick-arrow.next {
    content: url(../images/grid-slider/next.png);
    right: 243px;
}

@media only screen and (max-width:991px) {
section#galeria-fotos-empreendimento ul.filter-button-group {
    display: none;
}
    section#galeria-fotos-empreendimento .-double-height {
       height: 315px;
    }
}

@media only screen and (max-width: 767px) {

    section#galeria-fotos-empreendimento .-double-width,
    section#galeria-fotos-empreendimento .grid-item,
    section#galeria-fotos-empreendimento .grid-sizer {
        width: 100%
    }

    section#galeria-fotos-empreendimento .grid-item, section#galeria-fotos-empreendimento .grid-sizer {
        border-left: 0;
        border-right: 0;
    }
}

@media (max-width: 500px) {
    section#galeria-fotos-empreendimento .grid-item .legenda {
        display: none !important
    }
}